# deleteConnectionTeam

Source: /openapi/thomas-federated.openapi.json

## Operation

| Method | URL |
|---|---|
| DELETE | https://api.thomas.co/v1/teams/{teamId} |

| Field | Value |
|---|---|
| operationId | deleteConnectionTeam |
| method | DELETE |
| server | https://api.thomas.co/v1 |
| path | /teams/{teamId} |
| tags | `Teams` |
| summary | Delete a connection team |
| badges | None |

## Request Parameters

| Name | In | Required | Schema | Description |
|---|---|---|---|---|
| teamId | path | true | string |  |

## Request Body

None.

## Responses

| Status | Description | Schema refs |
|---|---|---|
| 204 | Connection team deleted |  |
| 401 | Invalid or missing authentication token (AUTH_TOKEN_INVALID) | #/components/schemas/ApiErrorResponseDto |

## Artifact Examples

### Response 401 example

```json
{
  "statusCode": 401,
  "message": "Invalid or missing authentication token",
  "error": "AUTH_TOKEN_INVALID"
}
```
